@media (max-width: 840px) {
  .pricing-hero {
    padding-top: 150px !important;
    padding-left: 16px !important;
    padding-right: 16px !important;
  }

  .pricing-hero .container {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .pricing-hero h1 {
    font-size: 2.25rem !important;
  }
}

@media (min-width: 1650px) {
  .pricing-hero {
    padding-top: 220px !important;
  }
}

.pricing-hero .wp-block-columns .wp-block-column {
  width: 100%;
  max-width: 422px;
  min-height: 531px;
  padding: 55px 47px;
  flex-grow: 1 !important;

  box-shadow: 8px 9px 12.1px 1px #0000000a;

  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

@media (width <= 840px) {
  .pricing-hero .wp-block-columns {
    min-width: 100%;
  }
  .pricing-hero .wp-block-columns .wp-block-column {
    padding: 16px 16px;
  }
  .is-style-checkmark-list {
    padding-left: 0 !important;
  }
}

.pricing-hero .wp-block-column .priceBtn .wp-block-button__link {
  width: 100%;
  max-width: 325px;
  min-height: 59px;
  padding: 19px 107px !important;
  white-space: nowrap;
}

/* Checkmark in the Pricing block items */
.is-style-checkmark-list li::before {
  content: "";
  position: relative;
  top: 0.4rem;
  background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="22.5" height="22.5" fill="%232E01DB" class="bi bi-check-circle-fill" viewBox="0 0 16 16"><path d="M16 8A8 8 0 1 1 0 8a8 8 0 0 1 16 0m-3.97-3.03a.75.75 0 0 0-1.08.022L7.477 9.417 5.384 7.323a.75.75 0 0 0-1.06 1.06L6.97 11.03a.75.75 0 0 0 1.079-.02l3.992-4.99a.75.75 0 0 0-.01-1.05z"/></svg>');
  background-position: center center;
  display: inline-block;
  width: 22.5px;
  height: 22.5px;
  margin-right: 10px;
}

@media (width <= 840px) {
  .faqs-section {
    padding-top: 50px !important;
  }
}
/* FAQS. See res of FAQ style in the details-block.css */

.is-style-icon-left:not(:last-child) {
  padding-bottom: 27px !important;
  border-bottom: 1px solid var(--wp--preset--color--tsa-white);
}

.is-style-icon-left summary::before {
  content: "";
  position: absolute;
  left: 0;
  height: 32px;
  width: 32px;
  border-radius: 50%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' fill='white' class='bi bi-plus-circle' viewBox='0 0 16 16'%3E%3Cpath d='M8 15A7 7 0 1 1 8 1a7 7 0 0 1 0 14m0 1A8 8 0 1 0 8 0a8 8 0 0 0 0 16'/%3E%3Cpath d='M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4'/%3E%3C/svg%3E") !important;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  flex-basis: 30%;
}
.is-style-icon-left[open] > summary::before {
  content: "";
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' fill='white' class='bi bi-dash-circle' viewBox='0 0 16 16'%3E%3Cpath d='M8 15A7 7 0 1 1 8 1a7 7 0 0 1 0 14m0 1A8 8 0 1 0 8 0a8 8 0 0 0 0 16'/%3E%3Cpath d='M4 8a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7A.5.5 0 0 1 4 8'/%3E%3C/svg%3E") !important;
}
